/* ============ï¿½ï¿½ï¿½ï¿½ï¿½Ð±ï¿½============== */

ul.newslist_time{
margin:0px 0px 0px 0px;
padding:0px;
}

li.newslist_time {
margin:0px;
padding-left:20px;
list-style-type: none;
height:50px;
background: transparent url(/kindeditor/attached/image/20231205/20231205114220_71150.png) 0px 18px no-repeat;
border-bottom:1px solid #eeeeee;
}

li.newslist_time .time{
float:right;
font:10px/50px Verdana, Arial, Helvetica, sans-serif;
color:#5a5a5a;
padding:0px;
}

a.newslist_time:link,a.newslist_time:visited,a.newslist_time:active{
color:#5a5a5a;
text-decoration: none;
font:14px/50px Verdana, Arial, Helvetica, sans-serif;
}

a.newslist_time:hover{
color:#3d85c6;
font:14px/50px Verdana, Arial, Helvetica, sans-serif;
}
